<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Products Reconciliation');

define('TEXT_CLIENT','Client');
define('TEXT_ORDERS_ID','Order Id');
define('TEXT_ITEMS_ORDER','Items/Order');
define('TEXT_UNIT_PRICE','Unit Price');
define('TEXT_SOLD','Sold');
define('TET_TOTAL','Total');
define('TEXT_INCOME','Income');
define('TEXT_SHIPPING_COST','Shipping Cost');
define('TEXT_TAX','Tax');
define('TEXT_NET_INCOME','Net Income');
define('TEXT_OWD','OWD');
define('TEXT_ID','#');
define('HEADING_PRODUCTS_RECONCILIATION','Products Reconciliation Report');
define('IMAGE_SEARCH_DETAILS','Search');
define('TEXT_AMOUNT_RECEIVED','Amt Rec.');
define('TEXT_SHOP','Shop');
define('TEXT_VENDOR','Vendor');
define('TEXT_DETAIL_VIEW','Detail View');
define('TEXT_PAYMENT','Payment Method');
define('TEXT_ORDER_DATE','Date Purchased');
define('TEXT_SHIPPING_WEIGHT','Shipping Weight');
define('TEXT_SORT_BY_DATE','Sort Date');
define('TEXT_KG','KGs');
define('TEXT_SUMMARY_ONLY','Summary');
?>